@keyframes bottomright {
	0% {
		width: 0;
		height: 0;
		padding-top: 0;
		visibility: visible;
	}
	25% {
		width: 100%;
		height: 0;
		padding-top: 0;
		visibility: visible;
	}
	50% {
		height: 100%;
		width: 100%;
		visibility: visible;
	}
	75% {
		visibility: visible;
	}
	100% {
		visibility: visible;
	}
}
@keyframes topleft {
	0% {
		width: 0;
		height: 0;
		padding-bottom: 0;
		visibility: hidden;
	}
	25% {
		width: 0;
		height: 0;
		padding-bottom: 0;
		visibility: hidden;
	}
	50% {
		width: 0;
		height: 0;
		padding-bottom: 0;
		visibility: hidden;
	}
	75% {
		width: 100%;
		height: 0;
		padding-bottom: 0;
		visibility: visible;
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 1;
		visibility: visible;
	}
}

/* 공통 */
section {
  overflow: hidden;
}
section:not(:first-of-type) {
  padding-top: 80px;
  padding-bottom: 70px;
}
.sec_inner {
  max-width: 1560px;
  margin: 0 auto;
  padding: 0 20px;
}

@media screen and (max-width: 1024px) {
  section:not(:first-of-type) {
    padding-top: 40px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {
  .sec_inner {
    padding: 0 15px;
  }
}

/* 메인팝업 */
.main_pop_wrap {
  position: fixed;
  width: 100%;
  height: 100vh;
  top:0;
  left: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
}
.main_pop_wrap .popslde_wrap {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pop_box {
  position: relative;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 25px;
}
.pop_box .pop_top {
  text-align: center;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.pop_box .pop_top .pop_tit {
  font-size: 40px;
  text-align: center;
  font-weight: bold;
  width: 100%;
}
.pop_box .pop_top .pop_cnt {
  display: inline-block;
  margin-left: auto;
  margin-right: 20px;
  color: #000;
  font-size: 16px;
  background-color:#fff ;
  padding: 10px 25px;
  border-radius: 25px;
}
.pop_box .pop_btnWrap {
  display: flex;
  justify-content: center;
  gap:10px;
  margin-top: 30px;
}
.pop_box .pop_btnWrap button {
  display: inline-block;
  display: flex;
  align-items: center;
  gap: 6px;
  color: #fff;
  height: 40px;
  padding: 0 20px;
  border-radius: 20px;
}
.pop_box .pop_btnWrap button.today_close {
  background-color: #ee7700;
}
.pop_box .pop_btnWrap button.close {
  background-color: #006bcc;
}
.pop_box .pop_btnWrap button .material-symbols-outlined {
  font-size: 20px;
}
.pop_slide .slick-slide img {
  margin: 0 auto;
  /* max-width: 400px; */
  /* width: 100%; */
  height: auto !important;
  max-height: 400px;
}
.pop_slide .slick-slide {
  margin: 0 23px;
}
.pop_slide .slick-arrow {
  display: block;
  width: 15px;
  height: 27px;
  background: url(../img/pop_arrow_prev.png) no-repeat;
  font-size: 0;
  position: absolute;
  top:50%;
  transform: translateY(-50%);
}
.pop_slide .slick-prev{
  left: -10px;
}
.pop_slide .slick-next{
  background-image: url(../img/pop_arrow_next.png);
  right: -10px;
}
@media screen and (max-width: 768px) {
  .pop_box .pop_top .pop_tit {
    font-size: 30px;
    margin-bottom: 15px;
  }
  .pop_box .pop_top .pop_cnt {
    font-size: 14px;
    margin-bottom: 17px;
    margin: 0 auto;
  }
  .pop_box .pop_btnWrap {
    margin-top: 15px;
  }
}

/* 섹션01 */
.section01 {
  padding-top: 200px;
}
.section01 .sec_inner {
  display: flex;
  align-items: stretch;
  gap: 3%;
}
.section01 .main_banner {
  width: 70%;
  position: relative;
}
.main_banner .main_slide {
  position: absolute;
  inset: 0;
  z-index: -2;
  pointer-events: none;
}
.main_banner .main_slide div {
  height: 100%;
  line-height: 0;
  font-size: 0;
}
.main_slide .slide_item {
  width: 100%;
  height: 100%;
  aspect-ratio: 1090 / 530;
  border-radius: 10px;
  overflow: hidden;
}
.main_slide .slide_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main_control {
  display: flex;
  align-items: center;
  gap: 20px;
  color: #222;
  position: absolute;
  left: 8%;
  bottom: 10%;
  z-index: 5;
}
.main_control .dots .slick-dots {
  display: flex;
  align-items: center;
  gap: 15px;
}
.main_control .dots button {
  width: 15px;
  aspect-ratio: 1 / 1;
  background-color: #fff;
  border-radius: 50%;
  font-size: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main_control .dots .slick-active button {
  background-color: var(--main_color);
}
.main_control .arrows button {
  width: 10px;
  height: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: contain;
  background-position: center center;
}
.main_control .arrows .pause {
  background-image: url(../img/ico_pause.png);
}
.main_control .arrows.stop .pause {
  display: none;
}
.main_control .arrows .play {
  background-image: url(../img/ico_play.png);
  display: none;
}
.main_control .arrows.stop .play {
  display: block;
}
.main_control .count .current {
  min-width: 15px;
  display: inline-block;
  font-weight: 500;
}
.section01 .link_list {
  width: 27%;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  place-items: center center;
  gap: 15px 30px;
  background-color: var(--input_bg_color);
  border-radius: 10px;
  padding: 30px 20px 10px;
}
.section01 .link_list > li {
  width: 100%;
  min-width: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.section01 .link_list .link_item {
  width: 100%;
  aspect-ratio: 1 / 1;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 40px;
}
.section01 .link_list .link_item::after{
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  transition: all 0.3s ease-in-out;
}
.section01 .link_list > li:hover .link_item::after {
  transform: translateY(-10px);
}
.section01 .link_list .link_item.type01::after {
  width: 69px;
  aspect-ratio: 69 / 54;
  background-image: url(../img/img_sitelogo01.png);
}
.section01 .link_list .link_item.type02::after {
  width: 60px;
  aspect-ratio: 60 / 47;
  background-image: url(../img/img_sitelogo02.png);
}
.section01 .link_list .link_item.type03::after {
  width: 110px;
  aspect-ratio: 110 / 33;
  background-image: url(../img/img_sitelogo03.png);
}
.section01 .link_list .link_item.type04::after {
  width: 67px;
  aspect-ratio: 67 / 59;
  background-image: url(../img/img_sitelogo04.png);
}
.section01 .link_list > li:hover .link_text {
  color: var(--sub_color01);
}
.section01 .link_list .link_text {
  width: 100%;
  min-height: 40px;
  font-weight: 500;
  text-align: center;
  letter-spacing: -0.4px;
  white-space: nowrap;
  word-break: keep-all;
  font-size: var(--text_m);
  line-height: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  padding-top: 15px;
}
@media screen and (max-width: 1400px){
  .section01 .link_list .link_text {
    font-size: 12px;
  }
}
@media screen and (max-width: 1024px) {
  .section01 .sec_inner {
    flex-direction: column;
    gap: 20px;
  }
  .section01 .main_banner {
    width: 100%;
    height: auto;
    aspect-ratio: 1090 / 530;
  }
  .section01 .link_list {
    width: 100%;
    grid-template-columns: repeat(4, 1fr);
  }
  .section01 .link_list .link_text {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .section01 {
    padding-top: 150px;
  }
  .section01 .sec_inner {
    padding: 0 15px;
    gap: 20px;
  }
  .section01 .main_banner {
    aspect-ratio: 730 / 610;
  }
  .main_slide_info .main_title p {
    font-size: 22px;
  }
  .main_control .dots .slick-dots {
    gap: 10px;
  }
  .main_control .dots button {
    width: 10px;
  }
  .main_control .arrows button {
    width: 7px;
    height: 11px;
  }
  .section01 .link_list {
    max-width: 100%;
    padding: 40px 30px;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px 50px;
  }
  .section01 .link_list .link_text {
    font-size: 14px;
    min-height: 38px;
  }
}
@media screen and (max-width: 480px){
  .section01 .link_list {
    padding: 30px 20px;
    gap: 10px 15px;
  }
  .section01 .link_list .link_item.type01::after {
    width: 50px;
  }
  .section01 .link_list .link_item.type02::after {
    width: 50px;
  }
  .section01 .link_list .link_item.type03::after {
    width: 75px;
  }
  .section01 .link_list .link_item.type04::after {
    width: 55px;
  }
}

/* 섹션02 - 알림/소식 */
.section02 .tab_container {
  position: relative;
}
.sec_title_wrap {
  width: 100%;
  display: flex;
  align-items: flex-end;
  gap: 50px;
  border-bottom: 2px solid #000;
  padding-bottom: 25px;
}
.sec_title_wrap.bd {
  border: none;
}
.sec_title_wrap .sec_tit span {
  font-size: 40px;
  font-weight: 700;
}
.sec_title_wrap .sec_tit p {
  font-size: 20px;
  font-weight: 400;
  padding-top: 20px;
}
.tab_contents {
  margin-top: 35px;
  overflow: hidden;
}
.tab_contents.active {
  display: block;
  opacity: 1;
}
.tab_contents .tab_inner {
  margin: 0 -24px;
}
.section02 .slick-track {
  margin-left: 0;
  display: flex;
  justify-content: flex-start;
}
.section02 .no_dt{
  aspect-ratio: 1 / 1;
  width: 100%;
  background-image: url(../img/no_data.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-color: #eef2f9;
  border: 1px solid var(--border_color);
  border-radius: 10px;
}
.tab_contents .tab_inner .slick-slide {
  padding: 0 25px;
}
.tab_btn_list {
  display: flex;
  gap: 35px;
}
.tab_btn_list .tab_btn {
  font-size: 28px;
  font-weight: 700;
  position: relative;
}
.tab_btn_list .tab_btn::before {
  content: '';
  width: 10px;
  aspect-ratio: 1 / 1;
  background-color: var(--main_color);
  border-radius: 50%;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translate(-50%) scale(0);
  transition: transform 0.3s ease-in-out;
  transform-origin: center;
}
.tab_btn_list .tab_btn.blog::before {
  display: none;
}
.tab_btn_list .tab_btn:hover::before {
  transform: translateX(-50%) scaleX(1);
}
.tab_btn_list .tab_btn.on {
  color: var(--main_color);
}
.bd_item > a {
  display: block;
  padding: 20px 20px 30px;
  border: 1px solid var(--border_color);
  border-radius: 10px;
  outline-offset: -1px;
  position: relative;
  overflow: hidden;
}
.bd_item > a::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border-top: 2px solid var(--sub_color01);
  border-left: 2px solid var(--sub_color01);
  visibility: hidden;
  z-index: 100;
  border-radius: 10px;
}
.section02 .slide02 .bd_item > a::before {
  border-top: 2px solid var(--sub_color07);
  border-left: 2px solid var(--sub_color07);
}
.section02 .slide03 .bd_item > a::before {
  border-top: 2px solid var(--sub_color08);
  border-left: 2px solid var(--sub_color08);
}
.bd_item > a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-bottom: 2px solid var(--sub_color01);
  border-right: 2px solid var(--sub_color01);
  visibility: hidden;
  z-index: 100;
  border-radius: 10px;
}
.section02 .slide02 .bd_item > a::after {
  border-bottom: 2px solid var(--sub_color07);
  border-right: 2px solid var(--sub_color07);
}
.section02 .slide03 .bd_item > a::after {
  border-bottom: 2px solid var(--sub_color08);
  border-right: 2px solid var(--sub_color08);
}
.bd_item > a:hover {
	transition: color 0.75s ease-in-out;
}
.bd_item > a:hover:before {
	animation: topleft 0.5s ease-in-out forwards;
}
.bd_item > a:hover:after {
	animation: bottomright 0.5s ease-in-out forwards;
}
.bd_item > a:hover:before,
.bd_item > a:hover:after {
  visibility: visible;
}
.bd_item .tag {
  font-size: 19px;
  font-weight: 500;
  border: 2px solid #000;
  display: inline-block;
  padding: 5px 10px;
  margin-bottom: 25px;
  transition: all 0.3s ease-in-out;
}
.bd_item .tag.type01 {
  border-color: var(--sub_color01);
  color: var(--sub_color01);
}
.bd_item > a:hover .tag.type01 {
  background-color: var(--sub_color01);
  color: #fff;
}
.bd_item .tag.type02 {
  border-color: var(--sub_color07);
  color: var(--sub_color07);
}
.bd_item > a:hover .tag.type02 {
  background-color: var(--sub_color07);
  color: #fff;
}
.bd_item .tag.type03 {
  border-color: var(--sub_color08);
  color: var(--sub_color08);
}
.bd_item > a:hover .tag.type03 {
  background-color: var(--sub_color08);
  color: #fff;
}
.bd_item .title {
  min-height: 60px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 20px;
}
.bd_item .text {
  min-height: 92px;
  font-size: 16px;
  line-height: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #636363;
  padding-top: 20px;
  margin: 20px 0 30px;
  border-top: 1px solid var(--border_color);
}
.bd_item .date {
  font-size: var(--text_m);
  line-height: 1;
  color: #636363;
}
.tab_cont .control {
  position: absolute;
  right: 0;
  top: 10px;
  display: flex;
}
.tab_cont .control .control_btn {
  width: 40px;
  aspect-ratio: 1 / 1;
  border: 1px solid var(--border_color);
  transition: all 0.3s ease-in-out;
  outline-offset: -1px;
  outline: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.tab_cont .control .control_btn.more {
  margin-left: -1px;
}
.tab_cont .control .control_btn:hover {
  outline: 1px solid var(--main_color);
  z-index: 1;
}
.tab_cont .control .control_btn:focus,
.tab_cont .control .control_btn:focus-visible{
  outline-offset: -2px;
  outline: 2px solid #000;
  transition: none;
}
.tab_cont .control .control_btn::after {
  content: '';
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.tab_cont .control .control_btn:not(:last-of-type) {
  border-right: 0;
}
.tab_cont .control .prev::after {
  width: 9px;
  aspect-ratio: 9 / 15;
  background-image: url(../img/ico_prev.png);
  margin-left: -2px;
}
.tab_cont .control .prev:hover::after {
  background-image: url(../img/ico_prev_on.png);
}
.tab_cont .control .next::after {
  width: 9px;
  aspect-ratio: 9 / 15;
  background-image: url(../img/ico_next.png);
}
.tab_cont .control .next:hover::after {
  background-image: url(../img/ico_next_on.png);
}
.tab_cont .control .more::after {
  width: 18px;
  aspect-ratio: 1 / 1;
  background-image: url(../img/ico_more.png);
}
.tab_cont .control .more:hover::after {
  background-image: url(../img/ico_more_on.png);
}
.section02 .no_writing{
  border: 1px solid var(--border_color);
  background-color: #eef2f9;
  background-image: url(../img/img_no_writing01.png);
  background-position: center;
  background-repeat: no-repeat;
  min-height: 336px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px;
  font-size: 27px;
  color: #6c6c6c;
  font-weight: 700;
}
.section02 .tab_contents .tab_inner .slick-slide{
  font-size: 0;
}
.section02 .bd_item{
  height: 100%;
}
.section02 .bd_item > a{
  min-height: 336px;
}
@media screen and (max-width: 1200px){
  .section02 .no_writing{
    background-size: 80% auto;
  }
}
@media screen and (max-width: 1024px) {
  .sec_title_wrap .sec_tit span {
    font-size: 30px;
  }
  .sec_title_wrap .sec_tit p {
    font-size: 18px;
  }
  .tab_btn_list .tab_btn {
    font-size: 22px;
  }
  .tab_cont .control {
    top: 0;
  }
  .sec_title_wrap .sec_tit br{
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .tab_contents {
    margin-top: 30px;
  }
  .sec_title_wrap {
    gap: 20px;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 20px;
  }
  .sec_title_wrap .sec_tit {
    width: 100%;
  }
  .sec_title_wrap .sec_tit span {
    font-size: 28px;
    text-align: center;
    display: block;
  }
  .sec_title_wrap .sec_tit p {
    font-size: 14px;
    padding-top: 10px;
    text-align: center;
  }
  .tab_btn_list {
    gap: 15px;
  }
  .tab_btn_list .tab_btn {
    font-size: 18px;
  }
  .tab_btn_list .tab_btn::before {
    width: 6px;
    top: -10px;
  }
  .tab_cont .control {
    top: 45px;
  }
  .tab_cont .control .control_btn {
    width: 30px;
  }
  .tab_cont .control .control_btn::after {
    margin-bottom: 0;
  }
  .tab_cont .control .prev::after {
    width: 7px;
  }
  .tab_cont .control .next::after {
    width: 7px;
  }
  .tab_cont .control .more::after {
    width: 14px;
  }
  .bd_item .tag {
    font-size: 14px;
    border-width: 1px;
    margin-bottom: 15px
  }
  .bd_item .title {
    min-height: 52px;
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 26px;
  }
  .bd_item .text {
    margin: 0 0 15px;
    min-height: 88px;
    padding-top: 15px;
  }
  .bd_item .date {
    font-size: 14px;
  }
  .tab_contents .tab_inner {
    margin: 0 -11px;
  }
  .tab_contents .tab_inner .slick-slide {
    padding: 0 12px;
  }
  .section02 .no_writing{
    min-height: 256px;
    font-size: 20px;
  }
  .section02 .bd_item > a{
    min-height: 256px;
    padding: 20px;
  }
}

/* 섹션03 - 부천시 상권지도 */
.section03 {
  background-color: #eff3fb;
}
.section03 .sec_inner {
  width: 100%;
  display: flex;
  align-items: start;
  justify-content: space-between;
  gap: 5%;
  overflow-x: hidden;
}
.section03 .left {
  flex: 1;
  min-width: 0;
}
.section03 .sec_title_wrap.bd {
  padding-bottom: 50px;
}
.section03 .area_list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.section03 .area_list > li {
  flex: 1;
  min-width: 0;
}
.section03 .area_list > li .list_btn {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #fff;
  border-radius: 10px;
  padding: 20px;
  border: 3px solid transparent;
  outline-offset: -2px;
  transition: all 0.3s ease-in-out;
}
.area_list > li .area {
  font-size: 34px;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 15px;
}
.area_list > li .area::before {
  content: '';
  width: 66px;
  height: 66px;
  aspect-ratio: 1 / 1;
  display: inline-block;
}
.section03 .area_list > li .list_btn:focus-visible,
.section03 .area_list > li .list_btn:focus{
  outline: 2px solid #000;
}
.section03 .area_list > li .list_btn.on:has(.type01) {
  border-color: var(--sub_color06);
}
.section03 .area_list > li .list_btn.on:has(.type02) {
  border-color: var(--sub_color02);
}
.section03 .area_list > li .list_btn.on:has(.type03) {
  border-color: var(--sub_color08);
}
.area_list > li .area.type01::before {
  background-image: url(../img/ico_maptype01.png);
}
.area_list > li .area.type02::before {
  background-image: url(../img/ico_maptype02.png);
}
.area_list > li .area.type03::before {
  background-image: url(../img/ico_maptype03.png);
}
.area_list > li .num {
  font-size: 34px;
  font-weight: 700;
}
.area_list > li .num .count {
  min-width: 45px;
  display: inline-flex;
  justify-content: center;
  color: var(--sub_color02);
}
.area_list > li .num.color02 {
  color: #cd7f23;
}
.chart_wrap {
  margin-top: 50px;
}
.chart_wrap .tit {
  font-size: 30px;
  font-weight: 700;
}
.chart_wrap .chart_img {
  width: 100%;
  padding: 25px 10px 20px 30px;
  background-color: #fff;
  border-radius: 10px;
  margin-top: 20px;
}
.section03 .right {
  /* width: 100%; */
  flex: 2;
  min-width: 0;
}
.section03 .right .map_item {
  max-width: 941px;
  aspect-ratio: 941 / 798;
  display: none;
}
.section03 .right .map_item.on {
  display: block;
}
.section03 .right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
@media screen and (max-width: 1300px) {
  .section03 .sec_inner {
    flex-direction: column;
    gap: 30px;
  }
  .section03 .left{
    width: 100%;
  }
  .section03 .area_list {
    flex-direction: row;
  }
  .section03 .area_list > li .list_btn {
    outline: 2px solid transparent;
  }
  .area_list > li .area {
    font-size: 28px;
    padding-bottom: 0px;
  }
  .area_list > li .area::before {
    width: 40px;
    height: 40px;
    background-size: contain;
  }
  .area_list > li .num {
    font-size: 28px;
  }
  .chart_wrap {
    margin-top: 30px;
  }
  .chart_wrap .tit {
    font-size: 20px;
  }
  .section03 .right {
    width: 100%;
  }
  .section03 .right .map_item {
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1024px) {
  .section03 .area_list{
    flex-direction: column;
    gap: 12px;
    margin-top: 25px;
  }
  .section03 .sec_title_wrap.bd {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .section03 .area_list {
    width: 100%;
  }
  .area_list > li .area,
  .area_list > li .num {
    font-size: 18px;
    padding-bottom: 0px;
  }
  .area_list > li .num {
    font-size: 24px;
  }
  .chart_wrap {
    margin-top: 20px;
  }
  .chart_wrap .tit {
    font-size: 18px;
  }
  .chart_wrap .chart_img {
    margin-top: 10px;
  }
}

/* 섹션04 - 상권홍보 */
.section04 .sec_title_wrap.bd {
  padding-bottom: 0;
  margin-bottom: 25px;
}
.section04 .tab_contents {
  position: relative;
}
.section04 .no_writing{
  border: 1px solid var(--border_color);
  background-color: #eef2f9;
  background-image: url(../img/img_no_writing02.png);
  background-position: center;
  background-repeat: no-repeat;
  min-height: 261px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px;
  font-size: 27px;
  color: #6c6c6c;
  font-weight: 700;
}
.section04 .tab_contents .slide_box {
  padding: 0 105px;
  margin: 0 -15px;
  min-height: 261px;
}
.section04 .tab_contents .slide_box .slick-track {
  margin-left: 0;
}
.section04 .tab_contents .slide_box .slide_item {
  padding: 2px 15px;
  text-align: center;
  outline-offset: -2px;
}
.section04 .slide_item:hover .slide_img img {
  transform: scale(1.1);
}
.section04 .slide_item .slide_img {
  width: 100%;
  max-height: 180px;
  border-radius: 10px;
  overflow: hidden;
  aspect-ratio: 230 / 180;
  transition: all 0.3s ease-in-out;
}
.section04 .slide_item .slide_img:not(:has(img)){
  background-image: url(../img/no_data01.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #eef2f9;
}
.section04 .slide_item .slide_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.section04 .slide_item .sd_tit {
  font-size: 23px;
  font-weight: 700;
  margin: 20px 0 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.section04 .slide_item .sd_txt {
  font-size: 16px;
  font-weight: 300;
  display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  overflow: hidden;
}
.section04 .tab_cont .control {
  position: static;
}
.section04 .tab_cont .control button {
  position: absolute;
  top: 0;
  width: 80px;
  height: 180px;
  background-color: #1e3b7e;
  border-radius: 10px;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  outline-offset: 2px;
}
.section04 .tab_cont .control button::after{
  content: '';
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 1 / 1;
  background-size: cover;
}
.section04 .tab_cont .control .prev {
  left: 0;
}
.section04 .tab_cont .control .prev::after {
  width: 40px;
  background-image: url(../img/ico_prev_wh.png);
}
.section04 .tab_cont .control .prev:hover::after {
  background-image: url(../img/ico_prev_wh_on.png);
}
.section04 .tab_cont .control .next {
  right: 0;
}
.section04 .tab_cont .control .next::after {
  width: 40px;
  background-image: url(../img/ico_next_wh.png);
}
.section04 .tab_cont .control .next:hover::after {
  background-image: url(../img/ico_next_wh_on.png);
}

@media screen and (max-width: 1200px){
  .section04 .no_writing{
    background-size: 80% auto;
  }
}
@media screen and (max-width: 768px) {
  .section04 .no_writing{
    font-size: 20px;
    min-height: 232px;
  }
  .section04 .tab_contents .slide_box{
    min-height: 232px;
  }
  .section04 .sec_title_wrap.bd {
    margin-bottom: -20px;
  }
  .section04 .tab_contents .slide_box {
    padding: 0 60px;
  }
  .section04 .tab_contents .slide_box .slide_item {
    padding: 0 10px;
  }
  .section04 .slide_item .sd_tit {
    font-size: 16px;
    margin: 10px 0 5px;
  }
  .section04 .slide_item .sd_txt {
    font-size: 14px;
  }
  .section04 .slide_item .slide_img {
    max-height: 0;
    min-height: 160px;
  }
  .section04 .tab_cont .control button {
    width: 45px;
    height: 160px;
  }
  .section04 .tab_cont .control .prev::after {
    width: 30px;
  }
  .section04 .tab_cont .control .next::after {
    width: 30px;
  }
}

/* 섹션05 - 행사캘린더 */
.cal_control {
  display: flex;
  align-items: center;
}
.no_data button{
	pointer-events: none;
}
.cal_control .date {
  font-size: 30px;
  font-weight: 700;
  margin-right: 15px;
}
.cal_control button {
  width: 40px;
  aspect-ratio: 1 / 1;
  border: 1px solid var(--border_color);
  outline: 1px solid transparent;
  outline-offset: -1px;
}
.cal_control button:hover,
.cal_control button:focus,
.cal_control button:focus-visible {
  outline: 1px solid var(--main_color);
}
.cal_control button::after {
  content: '';
  width: 9px;
  aspect-ratio: 9 / 15;
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
.section05 .cal_control button::after {
  margin-bottom: -2px;
}
.cal_control button:not(:last-of-type) {
  border-right: 0;
}
.cal_control .prev::after {
  background-image: url(../img/ico_prev.png);
}
.cal_control .prev:hover::after {
  background-image: url(../img/ico_prev_on.png);
}
.cal_control .next::after {
  background-image: url(../img/ico_next.png);
}
.cal_control .next:hover::after {
  background-image: url(../img/ico_next_on.png);
}
.calendar_wrap {
  display: flex;
  gap: 50px;
}
.calendar_wrap .left {
  flex: 1;
  min-width: 0;
  border-top: 2px solid var(--main_color);
}
.calendar_wrap .cal_on.none{
  background-image: url(../img/no_data02.png);
  background-repeat: no-repeat;
  background-position: right 40px top 120px;
  height: 100%;
}
.calendar_wrap .cal_on.none .cal_tit{
	padding-left: 20px;
}
.calendar thead th {
  height: 65px;
  font-size: 17px;
  border-bottom: 2px solid #7a7a7a;
  font-family: 'GMarketSans';
  font-weight: 700;
}
.calendar thead th:first-of-type {
  color: var(--sub_color04);
}
.calendar thead th:last-of-type {
  color: var(--sub_color01);
}
.calendar tbody tr {
  border-bottom: 1px solid var(--border_color);
  font-family: 'GMarketSans';
  font-weight: 500;
}
.calendar tbody tr > * {
  border-right: 1px solid var(--border_color);
}
.calendar tbody tr > *:first-of-type {
  border-left: 1px solid var(--border_color);
}
.calendar .cal_date {
  width: 100%;
  height: 100%;
  min-height: 70px;
  padding: 10px 15px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  outline: 2px solid transparent;
}
.calendar .cal_date.on,
.calendar .cal_date:focus-visible,
.calendar .cal_date:focus {
  outline: 2px solid var(--sub_color04);
  outline-offset: -1px;
  background-color: var(--input_bg_color);
}
.calendar .num {
  font-size: 15px;
  line-height: 1;
  font-family: 'GMarketSans';
}
.calendar td:not(.no_data):hover {
  background-color: var(--input_bg_color);
}
.calendar .flag {
  width: 19px;
  aspect-ratio: 19 / 18;
  background: url(../img/ico_flag.png)no-repeat center / contain;
}
.calendar .no_data {
  border-bottom: none;
}
.calendar_wrap .right {
  flex: 1;
  min-width: 0;
  border-top: 2px solid var(--main_color);
  border-bottom: 1px solid var(--border_color);
}
.calendar_wrap .right .cal_head {
  padding: 20px 10px;
  border-bottom: 1px solid var(--border_color);
  display: flex;
  align-items: center;
  gap: 20px;
}
.calendar_wrap .right .cal_head .tag {
  font-size: 22px;
  font-weight: 700;
  border: 2px solid var(--sub_color01);
  padding: 10px;
  color: var(--sub_color01);
}
.calendar_wrap .right .cal_head .date {
  font-size: 26px;
  font-weight: 700;
}
.calendar_wrap .right .cal_list {
  max-height: 300px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 30px 20px;
  overflow-y: auto;
}
.calendar_wrap .right .cal_list > li {
  position: relative;
}
.calendar_wrap .right .cal_list > li::before {
  content: '';
  width: 8px;
  aspect-ratio: 1 / 1;
  display: inline-block;
  background-color: #000;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 8px;
}
.calendar_wrap .right .cal_list > li > a {
  display: flex;
  flex-direction: column;
  gap: 5px;
  padding-left: 20px;
}
.calendar_wrap .right .cal_list .cal_tit {
  width: fit-content;
  max-width: 100%;
  font-size: 20px;
  font-weight: 700;
  display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  overflow: hidden;
  position: relative;
}
.calendar_wrap .right .cal_list .cal_tit::before {
  content: '';
  width: 0%;
  height: 12px;
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0px;
  background-color: var(--sub_color01);
  opacity: 0.2;
  z-index: -1;
  border-radius: 5px;
  transition: 0.3s;
}
.calendar_wrap .right .cal_list > li:hover .cal_tit::before {
  width: 100%;
}
.calendar_wrap .right .cal_list .cal_txt {
  font-size: 18px;
}

@media screen and (max-width: 1024px) {
  .calendar_wrap .cal_on.none{
    min-height: 200px;
    background-size: 80px auto;
    background-position: right 20px top 80px;
  }
  .calendar_wrap .cal_on.none .cal_tit{
	padding-left: 10px;
}
  .calendar_wrap {
    flex-direction: column;
    gap: 30px;
  }
  .cal_control .date {
    font-size: 25px;
  }
  .calendar_wrap .right .cal_head {
    padding: 15px 10px;
  }
  .calendar_wrap .right .cal_head .tag {
    font-size: 16px;
    padding: 5px 10px;
  }
  .calendar_wrap .right .cal_head .date {
    font-size: 18px;
  }
  .calendar_wrap .right .cal_list {
    max-height: 217px;
    padding: 20px 10px;
    gap: 20px;
  }
  .calendar_wrap .right .cal_list > li::before {
    width: 5px;
    top: 6px;
  }
  .calendar_wrap .right .cal_list > li > a {
    gap: 5px;
    padding-left: 10px;
  }
  .calendar_wrap .right .cal_list .cal_tit {
    font-size: 18px;
  }
  .calendar_wrap .right .cal_list .cal_txt {
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .calendar_wrap {
    gap: 20px;
  }
  .sec_title_wrap {
    padding-bottom: 10px;
  }
  .cal_control {
    width: 100%;
    justify-content: center;
  }
  .cal_control button {
    width: 30px;
  }
  .cal_control button::after {
    width: 7px;
  }
  .section05 .cal_control button::after {
    margin: 0;
  }
  .cal_control button:not(:last-of-type) {
    border-right: 1px solid var(--border_color);
  }
  .cal_control .prev {
    order: 1;
    margin-right: 15px;
  }
  .cal_control .next {
    order: 3;
  }
  .cal_control .date {
    font-size: 20px;
    order: 2;
  }
  .calendar thead th {
    height: 45px;
    font-size: 14px;
  }
  .calendar .cal_date {
    min-height: 55px;
    padding: 5px;
  }
  .calendar .num {
    font-size: 12px;
  }
  .calendar .flag {
    width: 13px;
  }
  .calendar_wrap .right .cal_head {
    gap: 10px;
    padding: 10px;
  }
  .calendar_wrap .right .cal_head .tag {
    font-size: 14px;
    padding: 5px 7px;
  }
  .calendar_wrap .right .cal_head .date {
    font-size: 16px;
  }
  .calendar_wrap .right .cal_list .cal_tit {
    font-size: 16px;
  }
  .calendar_wrap .right .cal_list .cal_txt {
    font-size: 14px;
  }
}

/* 섹션06 - SNS */
.section06 .tab_container {
  position: relative;
}
.section06 .tab_contents .tab_inner {
  margin: 0 -21px;
}
.section06 .tab_contents .tab_inner .slick-slide {
  font-size: 0;
  line-height: 0;
}
.section06 .sec_title_wrap {
  align-items: center;
}
.section06 .tab_btn_list {
  gap: 15px;
  align-items: center;
}
.section06 .tab_btn_list button {
  width: 40px;
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.section06 .tab_btn_list a {
  width: 40px;
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: inline-block;
  vertical-align: middle;
  transition: all 0.3s ease;
}
.section06 .tab_btn_list li .tab_btn.on.blog {
  background-image: url(../img/ico_sns_blog.png);
}
.section06 .tab_btn_list li .tab_btn.on.blog:hover {
  background-image: url(../img/ico_sns_blog_on.png);
}
.section06 .tab_btn_list li .insta {
  background-image: url(../img/ico_sns_insta.png);
}
.section06 .tab_btn_list li .insta:hover {
  background-image: url(../img/ico_sns_insta_on.png);
}
.bd_item.sns_box a {
  width: 100%;
  max-height: 185px;
  padding: 0;
  overflow: hidden;
}
.bd_item.sns_box .sns_tit_box {
  border-bottom: 1px solid var(--border_color);
  padding: 20px;
}
.bd_item.sns_box .sns_tit_box .sns_tit {
  min-height: 75px;
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-all;
}
.bd_item.sns_box .sns_date_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  background: url(../img/ico_sns_blog.png)no-repeat center right 20px / contain;
  background-size: 35px 35px;
}
.sns_date_box .sns_date {
  font-size: var(--text_m);
  line-height: 1;
}
@media screen and (max-width: 1024px) {
  .section06 .tab_contents .tab_inner {
    margin: 0 -10px;
  }
}
@media screen and (max-width: 768px) {
  .section06 .sec_title_wrap {
    align-items: flex-start;
  }
  .section06 .tab_cont .control {
    top: 60px;
  }
  .bd_item.sns_box .sns_date_box {
    background-size: 25px 25px;
  }
  .bd_item.sns_box .sns_tit_box .sns_tit {
    min-height: 44px;
    font-size: 16px;
    line-height: 22px;
  }
  .bd_item.sns_box .sns_date_box .sns_date {
    font-size: 14px;
  }
}
.button_wrap > a:not(:first-of-type){
  display: none;
}
.button_wrap {
  margin-top: 60px;
}
.button_wrap > a{
  display: flex;
  padding: 0 35px;
  border-radius: 35px;
  height: 70px;
  align-items: center;
  justify-content: space-between;
  gap:20px;
  background-color: #0953b7;
  border: 2px solid #0953b7;
  color: #fff;
  max-width: 300px;
  font-size: 20px;
  margin: 0 auto;
  transition: 0.3s;
}
.button_wrap > a:hover{
  background-color: #fff;
  color: #0953b7;
}
.button_wrap > a::after{
  content: '';
  width: 11px;
  aspect-ratio: 11 / 16;
  display: block;
  background-image: url(../img/ico_go_arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  transition: 0.3s;
}
.button_wrap > a:hover::after{
  background-image: url(../img/ico_go_arrow_on.png);
}
@media screen and (max-width: 1024px){
  .button_wrap {
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px){
  .button_wrap > a{
    padding: 0 30px;
    border-radius: 30px;
    height: 60px;
    font-size: 16px;
    max-width: 260px;
  }
}